.resource-page {
    background: var(--bg-color-1);
    margin-top: 10vh;
}

.resource-page-container {
    padding-bottom: 120px;
    padding-top: 120px;
}

.resource-page-title {
    margin: auto;
    width: fit-content;
    margin-top: 50px;
    margin-bottom: 50px;
}

.resource-page-title h1 {
    color: var(--text-color-1);
    text-align: center;
    font-family: "Playfair Display", serif;
    font-size: 40px;
    font-weight: 700;
}

.resource-page-text p {
    text-align: center;
    font-family: "Aller-regular", serif;
    color: var(--text-color-2);
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 100px;
}

.resouce-page-boxes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}

.resource {
    border: 3px solid #faaf40;
    gap: 20px;
}

.pagination-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
}

@media only screen and (max-width: 1280px) {
    .resouce-page-boxes {
        grid-template-columns: 1fr;
    }
}
